<?xml version="1.0" encoding="UTF-8"?>
<xquiz version="1.0" xml:lang="el">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EL">
    <header>
      <category cat_index="1">Παράταση εργασιών</category>
    </header>
    <body>
      <topic cat_index="3">
        <title>Πίστη και αφοσίωση</title>
        <interaction method="multichoice" question_index="190">
          <question correct="d">Ένα καλό παράδειγμα των πλεονεκτημάτων του να είσαι αφοσιωμένος σε μια δουλειά είναι</question>
          <feedback>Το να είσαι αφοσιωμένος στην δουλειά σου μπορεί να οδηγήσει σε προαγωγή και το να κρατήσεις τη δουλειά σου</feedback>
          <answer id="a">Ότι δεν θα σε κάνει να νιώθεις όμορφα για την δουλειά σου</answer>
          <answer id="b">Δεν θα αυξήσει τις ευκαιρίες σου για προαγωγή</answer>
          <answer id="c">Δεν θα λάβεις τον απαιτούμενο σεβασμό από τους συνεργάτες σου</answer>
          <answer id="d">Δεν θα απολυθείς</answer>
        </interaction>
        <interaction method="multichoice" question_index="194">
          <question correct="c">Πώς μπορείς να δείξεις την αφοσίωσή σου για την εργασία σου;</question>
          <feedback>Η ομαδική δουλειά είναι ένα καλό παράδειγμα αφοσίωσης</feedback>
          <answer id="a">Με το να φτάνεις αργοπορημένος</answer>
          <answer id="b">Με το να μη δουλεύεις σκληρά</answer>
          <answer id="c">Με το να εργάζεσαι σωστά ως μέλος της ομάδας</answer>
          <answer id="d">Με το να μην δείχνεις πρόθυμος να μάθεις νέα πράγματα</answer>
        </interaction>
      </topic>
      <topic cat_index="4">
        <title>Προσωπική υγιεινή</title>
        <interaction method="multichoice" question_index="185">
          <question correct="d">Ποια είναι τα σημάδια μιας συνήθειας σωστής προσωπικής υγιεινής </question>
          <feedback>Η σωστή προσωπική υγιεινή σημαίνει ότι άνθρωποι ευχαρίστως πλησιάζουν κοντά σου</feedback>
          <answer id="a">Αλλοίωση των δοντιών και ασθένειες στα ούλα</answer>
          <answer id="b">Διαταραχές στομάχου</answer>
          <answer id="c">Ψείρες</answer>
          <answer id="d">Άνθρωποι οι οποίοι ευχαρίστως πλησιάζουν κοντά σου</answer>
        </interaction>
        <interaction method="multichoice" question_index="186">
          <question correct="c">Ποιο από τα παρακάτω δεν χρειάζεται για τις καθημερινές σου συνήθειες υγιεινής </question>
          <feedback>Δεν χρειάζεται να κόβεις τα νύχια των ποδιών σου κάθε μέρα</feedback>
          <answer id="a">Μπάνιο ή ντους</answer>
          <answer id="b">Καθαρά εσώρουχα και κάλτσες</answer>
          <answer id="c">Κόψιμο των νυχιών των ποδιών σου</answer>
          <answer id="d">Καθάρισμα των μαλλιών σου</answer>
        </interaction>
      </topic>
      <topic cat_index="5">
        <title>Ενδυση και παρουσιαστικό</title>
        <interaction method="multichoice" question_index="183">
          <question correct="d">Ποιο από τα παρακάτω δεν θα έψαχνε για να βρει κάποιος εργοδότης</question>
          <feedback>Η επανειλημμένη αργοπορία θα μπορούσε να σε οδηγήσει σε απόλυση</feedback>
          <answer id="a">Ευγένεια</answer>
          <answer id="b">Αξιοπιστία</answer>
          <answer id="c">κίνητρα</answer>
          <answer id="d">Αργοπορία</answer>
        </interaction>
        <interaction method="multichoice" question_index="184">
          <question correct="c">Εάν πήγαινες για κάποια συνέντευξη σε ένα εργοτάξιο οικοδομής πως θα ντυνόσουν;</question>
          <feedback>Πρέπει να ντύνεσαι έξυπνα για όλες τις συνεντεύξεις για δουλειά, χωρίς να έχει σημασία το τι ρούχα θα φοράς όταν πάρεις τη δουλειά</feedback>
          <answer id="a">Με σκληρό καπέλο και φόρμα προστασίας</answer>
          <answer id="b">Με πρόχειρα ρούχα και αθλητικά παπούτσια</answer>
          <answer id="c">έξυπνα</answer>
          <answer id="d">Δεν έχει σημασία</answer>
        </interaction>
        <interaction method="multichoice" question_index="187">
          <question correct="a">Προτού πας σε κάποια συνέντευξη θα πρέπει να</question>
          <feedback>Θα πρέπει πάντοτε να δίνεις έμφαση στην προσωπική σου υγιεινή πριν από κάθε συνέντευξη</feedback>
          <answer id="a">Κάνεις ντους, να καθαρίσεις τα μαλλιά σου και τα δόντια σου και να χρησιμοποιήσεις αποσμητικό</answer>
          <answer id="b">Να βάλεις αποσμητικό πάνω σου σε οτιδήποτε μυρίζει</answer>
          <answer id="c">Μην πλυθείς καν</answer>
          <answer id="d">Να βάλεις πολύ άρωμα η πολύ λοσιόν ξυρίσματος</answer>
        </interaction>
        <interaction method="multichoice" question_index="188">
          <question correct="c">Ποιο από τα παρακάτω δεν θα πρέπει να κάνεις σε κάποια συνέντευξη</question>
          <feedback>Να μην χασμουριέσαι, ξύνεσαι και ρεύεσαι, διαφορετικά δεν θα πάρεις την δουλειά</feedback>
          <answer id="a">Να σφίξεις το χέρι και να πεις το όνομά σου</answer>
          <answer id="b">Να δείχνεις έτυμος για δράση και ότι ενδιαφέρεσαι</answer>
          <answer id="c">Να χασμουριέσαι, να ξύνεσαι και να ρεύεσαι</answer>
          <answer id="d">Να γέρνεις ελαφρά προς τα εμπρός όταν απαντάς στις ερωτήσεις</answer>
        </interaction>
        <interaction method="multichoice" question_index="191">
          <question correct="c">Ποιο από τα παρακάτω δεν θα πρέπει να κάνεις πριν τη συνέντευξη</question>
          <feedback>Το να πιεις πριν τη συνέντευξή είναι κακή ιδέα</feedback>
          <answer id="a">Το να σχεδιάσεις τη διαδρομή για τη δουλειά</answer>
          <answer id="b">Να φτάσεις τουλάχιστον 15 λεπτά νωρίτερα</answer>
          <answer id="c">Να πιεις κάτι με αλκοόλ για να ηρεμήσεις</answer>
          <answer id="d">Να μάθεις περισσότερες πληροφορίες για την εταιρεία</answer>
        </interaction>
        <interaction method="multichoice" question_index="192">
          <question correct="b">Πότε θα πρέπει να φτάσεις για την συνέντευξη</question>
          <feedback>Είναι καλή ιδέα να φτάσεις ένα τέταρτο της ώρας νωρίτερα</feedback>
          <answer id="a">Μια ώρα νωρίτερα</answer>
          <answer id="b">Ένα τέταρτο της ώρας νωρίτερα</answer>
          <answer id="c">Την ακριβή ώρα</answer>
          <answer id="d">Ένα τέταρτο της ώρας αργότερα</answer>
        </interaction>
        <interaction method="multichoice" question_index="202">
          <question correct="b">Τι θα πρέπει να φοράς στην συνέντευξη για τη δουλειά;</question>
          <feedback>Πάντοτε θα πρέπει να ντύνεσαι έξυπνα για την συνέντευξη ακόμη και αν η δουλειά απαιτεί να φοράς διαφορετικά ρούχα</feedback>
          <answer id="a">Τα ρούχα που θα φόραγες εάν είχες ήδη πάρει τη δουλειά</answer>
          <answer id="b">Έξυπνο ντύσιμο (πιθανότατα κοστούμι)</answer>
          <answer id="c">Κάτι με πολλά χρώματα</answer>
          <answer id="d">Δεν έχει και πολύ σημασία</answer>
        </interaction>
      </topic>
      <topic cat_index="6">
        <title>Χρονομέτρηση</title>
        <interaction method="multichoice" question_index="189">
          <question correct="b">Καλός συγχρονισμός στη δουλειά μπορεί να οδηγήσει σε</question>
          <feedback>Ο καλός συγχρονισμός στην δουλειά σου είναι πιθανόν να οδηγήσει σε προαγωγή</feedback>
          <answer id="a">Απόλυση</answer>
          <answer id="b">Προαγωγή</answer>
          <answer id="c">Πρόσθετες μερίδες φαγητού στην καντίνα του προσωπικού</answer>
          <answer id="d">Να χάσεις χρήματα</answer>
        </interaction>
        <interaction method="multichoice" question_index="193">
          <question correct="c">Ποιο από τα παρακάτω είναι παράδειγμα καλού συγχρονισμού </question>
          <feedback>Το να πηγαίνεις στη δουλειά σου λίγο πιο νωρίς σημαίνει ότι θα αρχίσεις στην ώρα σου</feedback>
          <answer id="a">Το να είσαι έτοιμος να φύγεις για την δουλειά σου 10 λεπτά νωρίτερα</answer>
          <answer id="b">Το να γυρίζεις από τα διαλλείματα 5 λεπτά πιο αργά</answer>
          <answer id="c">Το να πηγαίνεις στη δουλειά 10 λεπτά πριν την ώρα που πιάνεις δουλειά</answer>
          <answer id="d">Το να πηγαίνεις στη δουλειά ακριβώς στην ώρα σου</answer>
        </interaction>
      </topic>
      <topic cat_index="12">
        <title>Οι πρώτες σας ημέρες στη δουλειά</title>
        <interaction method="multichoice" question_index="195">
          <question correct="c">Εάν αργήσεις την πρώτη σου μέρα στη δουλειά μπορεί να σημαίνει …</question>
          <feedback>Εάν αργήσεις για την πρώτη σου μέρα θα έχεις προβλήματα με τον εργοδότη σου</feedback>
          <answer id="a">Επιπρόσθετη βοήθεια στην καντίνα</answer>
          <answer id="b">Αύξηση μισθού</answer>
          <answer id="c">θα έχεις προβλήματα με τον εργοδότη σου</answer>
          <answer id="d">Προαγωγή</answer>
        </interaction>
        <interaction method="multichoice" question_index="196">
          <question correct="a">Γιατί είναι καλή ιδέα να αφήσεις κάποιο επιπλέον χρόνο για να πας στη δουλειά την πρώτη ημέρα;</question>
          <feedback>Άσε επιπλέον χρόνο για την περίπτωση που κάτι πάει στραβά, όπως για παράδειγμα αργήσει να έρθει το λεωφορείο</feedback>
          <answer id="a">Κάτι μπορεί να πάει στραβά όπως το να αργήσει το λεωφορείο</answer>
          <answer id="b">Μπορεί να χάσεις κάτι στην τηλεόραση της πρωινής ζώνης</answer>
          <answer id="c">Μπορείς να χαλαρώσεις λίγο όταν φτάσεις στη δουλειά</answer>
          <answer id="d">Θα σου δώσει χρόνο να αποφασίσεις για το αν θα πας ή όχι</answer>
        </interaction>
        <interaction method="multichoice" question_index="198">
          <question correct="c">Εάν αργήσεις την πρώτη μέρα στη δουλειά σου μπορεί να σε οδηγήσει</question>
          <feedback>Εάν αργήσεις την πρώτη ημέρα στην εργασία σου, θα σε οδηγήσει σε προβλήματα με τον εργοδότη σου</feedback>
          <answer id="a">Στο να βοηθήσεις επιπρόσθετα το προσωπικό στο κυλικείο</answer>
          <answer id="b">Σε αύξηση του μισθού σου</answer>
          <answer id="c">Στο να έχεις προβλήματα με τον εργοδότη σου</answer>
          <answer id="d">Σε προαγωγή</answer>
        </interaction>
        <interaction method="multichoice" question_index="203">
          <question correct="c">Σε ποιόν θα πρέπει να απευθυνθείς εάν ο προϋπολογισμός σου δεν φτάσει μέχρι την ημέρα πληρωμής σου;</question>
          <feedback>Εάν τα χρήματα που έχεις δεν φτάνουν μίλησε με κάποιον ο οποίος θα μπορούσε να βοηθήσει όπως μέλη της οικογένειάς σου και φίλοι, συνάδελφοι σου από τη δουλειά ή σε κάποια φιλανθρωπική οργάνωση</feedback>
          <answer id="a">Σε τοκογλύφο; </answer>
          <answer id="b">Σε ενεχυροδανειστήριο</answer>
          <answer id="c">Στους συνεργάτες σου</answer>
          <answer id="d">Σε κάποιον άγνωστο</answer>
        </interaction>
      </topic>
      <topic cat_index="13">
        <title>Σχεδιάζοντας τη σταδιοδρομία σας</title>
        <interaction method="multichoice" question_index="199">
          <question correct="a">Σχεδιάζοντας το δρομολόγιο της δουλειάς θα ...</question>
          <feedback>Εάν σχεδιάσεις το δρομολόγιο για την εργασία σου, θα ξέρεις που πηγαίνεις και θα ελαττώσει κάποιο από το άγχος της πρώτης ημέρας</feedback>
          <answer id="a">Σε βοηθήσει να ξεπεράσεις το άγχος της πρώτης μέρας</answer>
          <answer id="b">Σου δημιουργήσει πρόσθετο άγχος την πρώτη ημέρα</answer>
          <answer id="c">Σε οδηγήσει σε απόλυση</answer>
          <answer id="d">Θα σου δώσει μια θέση μεγάλης ευθύνης</answer>
        </interaction>
        <interaction method="multichoice" question_index="200">
          <question correct="c">Τι θα πρέπει να αποφύγεις την προηγούμενη νύχτα της εργασίας σου;</question>
          <feedback>Δεν θα πρέπει να πιεις ή να ξενυχτήσεις το προηγούμενο βράδυ προτού ξεκινήσεις την εργασία σου</feedback>
          <answer id="a">Μια βόλτα στον κινηματογράφο</answer>
          <answer id="b">Ένα γεύμα πλούσιο σε θερμίδες</answer>
          <answer id="c">Μια νύχτα με πολύ ποτό</answer>
          <answer id="d">Οτιδήποτε παίξει το κανάλι STAR</answer>
        </interaction>
      </topic>
      <topic cat_index="14">
        <title>Εταιρική ιεραρχία</title>
        <interaction method="multichoice" question_index="201">
          <question correct="b">Για ποιό λόγο θα πρέπει να ανακαλύψεις ποιος είναι ο προϊστάμενος σου</question>
          <feedback>Θα πρέπει να μάθεις σε ποιόν να μιλήσεις στην περίπτωση που είσαι άρρωστος και χρειάζεσαι κάποιες ημέρες να μείνεις εκτός δουλειάς για να αναρρώσεις</feedback>
          <answer id="a">Για να μπορέσεις να του/της ζητήσεις να βγείτε ραντεβού</answer>
          <answer id="b">Για να ξέρεις σε ποιόν να απευθυνθείς στην περίπτωση που είσαι άρρωστος</answer>
          <answer id="c">Για να ξέρεις ποιόν να αποφεύγεις</answer>
          <answer id="d">Δεν σε νοιάζει όποιος και να είναι ο προϊστάμενος σου</answer>
        </interaction>
        <interaction method="multichoice" question_index="204">
          <question correct="d">Ποιό από τα παρακάτω αποκλείεται να είναι κάποιο τμήμα της νέας σου εργασίας;</question>
          <feedback>Η εταιρεία ίσως να διαθέτει διαφορετικά τμήματα τα οποία ασχολούνται με διαφορετικά μέρη της εργασίας σου, όπως Ανθρώπινοι πόροι, Ασφάλεια στον χώρο εργασίας, Εκπαίδευση και Διοίκηση</feedback>
          <answer id="a">Ανθρώπινοι πόροι</answer>
          <answer id="b">Ασφάλεια στην εργασία</answer>
          <answer id="c">Εκπαίδευση</answer>
          <answer id="d">Ψιλικά</answer>
        </interaction>
      </topic>
      <topic cat_index="15">
        <title>Εκπαίδευση και ανάπτυξη</title>
        <interaction method="multichoice" question_index="197">
          <question correct="c">Τι είδους εκπαίδευση δεν πρόκειται να λάβεις στη νέα σου δουλειά;</question>
          <feedback>Στην εργασία σου είναι πολύ πιθανό να λάβεις δύο ειδών εκπαίδευσης. Την ανεπίσημη κατά την οποία θα μαθαίνεις από συναδέλφους σου και την επίσημη η οποία θα περιλαμβάνει πράγματα όπως η ασφάλεια στο χώρο εργασίας.</feedback>
          <answer id="a">Επίσημη εκπαίδευση</answer>
          <answer id="b">Εκπαίδευση για ασφάλεια στην εργασία</answer>
          <answer id="c">Εκπαίδευση για άρση βαρών</answer>
          <answer id="d">Ανεπίσημη εκπαίδευση</answer>
        </interaction>
      </topic>
      <topic cat_index="16">
        <title>Κανονισμοί ένδυσης</title>
        <interaction method="multichoice" question_index="205">
          <question correct="c">Ποιό από τα παρακάτω δεν θα πρέπει να κάνεις, ώστε να κρατήσεις τον εαυτό σου και τους άλλους ασφαλείς στη δουλειά σου.</question>
          <feedback>Εάν σου έχει δοθεί κάτι το οποίο σχετίζεται με την ασφάλεια στο χώρο εργασίας σου μην προσπαθείς να το αλλάξεις ή το χαλάς.</feedback>
          <answer id="a">Να φοράς προστατευτικά γάντια τα οποία σου έχουν παραδοθεί</answer>
          <answer id="b">Χρησιμοποίησε τον εξοπλισμό με τον τρόπο τον οποίο σου έχουν υποδείξει</answer>
          <answer id="c">Να φτιάξεις τον δικό σου εξοπλισμό εάν αυτός που είχες χαλάσει</answer>
          <answer id="d">Να ρωτήσεις τον εργοδότη σου σε περίπτωση που έχεις απορίες για θέματα ασφάλειας στο χώρο της δουλειάς σου</answer>
        </interaction>
        <interaction method="multichoice" question_index="206">
          <question correct="d">Το να φοράς τα σωστά ρούχα για τη νέα σου δουλειά δεν θα</question>
          <feedback>Το να φοράς τα σωστά ρούχα σε βοηθάει να αισθάνεσαι άνετα και να ταιριάζεις με το περιβάλλον. Τα σωστά ρούχα θα σε βοηθήσουν επίσης να προστατευτείς από κάποιο ενδεχόμενο μικροατύχημα και ακόμη να μπορείς να κάνεις τη δουλειά σου σωστά</feedback>
          <answer id="a">Σε κάνει να αισθάνεσαι ότι ταιριάζεις με το περιβάλλον και να είσαι άνετα</answer>
          <answer id="b">Σε κρατήσουν ασφαλή</answer>
          <answer id="c">Σε αφήσουν να κάνεις τη δουλειά σου σωστά</answer>
          <answer id="d">Σου δώσουν αύξηση</answer>
        </interaction>
      </topic>
      <topic cat_index="17">
        <title>Σε ποιον να παραπονεθείτε και πώς</title>
        <interaction method="multichoice" question_index="259">
          <question correct="a">Εάν κάνεις κάποιο παράπονο στον εργοδότη σου για παράδειγμα πιστεύεις ότι πληρώθηκες λιγότερο από όσο θα έπρεπε. Αυτό είναι γνωστό ως:</question>
          <feedback>Η απάντηση είναι διαδικασία παραπόνων. Αξίζει να μιλήσεις στον προϊστάμενο σου πριν εάν έχεις κάποιο παράπονο. </feedback>
          <answer id="a">Διαδικασία παραπόνων</answer>
          <answer id="b">Διαδικασία. Κατηγοριών</answer>
          <answer id="c">Διαδικασία εργασιακών δικαιωμάτων</answer>
          <answer id="d">Διαδικασία πληρωμής</answer>
        </interaction>
        <interaction method="multichoice" question_index="270">
          <question correct="b">Σε ποιόν θα πρέπει να μιλήσεις πρώτα εάν έχεις κάποιο παράπονο</question>
          <feedback>Πάντοτε αξίζει να προσπαθήσεις να μιλήσεις πρώτα στον προϊστάμενο σου όταν έχεις κάποιο παράπονο. Εάν ανήκεις σε κάποιο σωματείο ίσως να θελήσεις να πληροφορήσεις τον εκπρόσωπο του σωματείου.</feedback>
          <answer id="a">Σε κάποιον φίλο</answer>
          <answer id="b">Στον προϊστάμενο σου</answer>
          <answer id="c">Σε συνάδελφο σου</answer>
          <answer id="d">Στους κυνηγούς φαντασμάτων</answer>
        </interaction>
        <interaction method="multichoice" question_index="223">
          <question correct="d">Εάν πιστεύεις ότι σου έχουν συμπεριφερθεί άδικα στη δουλειά σου, θα μπορούσες να μιλήσεις στον</question>
          <feedback>Οποιαδήποτε από τις από τις επιλογές μπορεί να είναι σωστή ανάλογα με την περίπτωση. Πρώτα προσπάθησε να μιλήσεις σε κάποιον από την εταιρεία και στην συνέχεια σε κάποιον από το γραφείο συμβουλευτικής υποστήριξης πολιτών.</feedback>
          <answer id="a">Στον προϊστάμενο</answer>
          <answer id="b">Στο σωματείο</answer>
          <answer id="c">Στους συναδέλφους</answer>
          <answer id="d">Σε όλους τους παραπάνω</answer>
        </interaction>
        <interaction method="multichoice" question_index="249">
          <question correct="a">Πιθανότατα να έχεις υποστεί ψυχολογική βία εάν:</question>
          <feedback>Η άδικη συμπεριφορά συμπεριλαμβάνει ψυχολογική βία η οποία ίσως να σε κάνει να φοβάσαι να το αναφέρεις στον προϊστάμενο ή τον εκπρόσωπο του σωματείου</feedback>
          <answer id="a">Φοβάσαι να μιλήσεις</answer>
          <answer id="b">Είσαι σε θέση να συζητήσεις την διαφωνία σου</answer>
          <answer id="c">Δέχεσαι στον ίδιο βαθμό επαίνους όσο και κριτική </answer>
          <answer id="d">Ανυπομονείς να εργαστείς κάθε ημέρα.</answer>
        </interaction>
        <interaction method="multichoice" question_index="250">
          <question correct="b">Εάν πιστεύεις ότι κάποιος είναι άδικος προς εσένα θα πρέπει:</question>
          <feedback>Το να είσαι θετικός μπορεί να σε βοηθήσει να πεις για ποιο λόγο αισθάνεσαι ότι σου συμπεριφέρθηκαν άδικα με ήρεμο τρόπο την ώρα που ακούς τους άλλους.</feedback>
          <answer id="a">Να τον φοβερίσεις</answer>
          <answer id="b">Να εξηγήσεις καθαρά και ήρεμα και να ακούσεις την άποψή τους.</answer>
          <answer id="c">Αγνόησε τους</answer>
          <answer id="d">Αποχώρησε</answer>
        </interaction>
      </topic>
      <topic cat_index="18">
        <title>Ωράρια και προσδιορισμός διακοπών</title>
        <interaction method="multichoice" question_index="256">
          <question correct="b">Πόσες εβδομάδας άδειας πληρώνεται ένας εργαζόμενος για κάθε έτος;</question>
          <feedback>Τέσσερις εβδομάδες το χρόνο (συν τις επίσημες αργίες)</feedback>
          <answer id="a">21 ημέρες</answer>
          <answer id="b">Τέσσερις εβδομάδες</answer>
          <answer id="c">Έξι εβδομάδες</answer>
          <answer id="d">Οκτώ εβδομάδες</answer>
        </interaction>
        <interaction method="multichoice" question_index="257">
          <question correct="c">Τυπικά ένας νέος εργαζόμενος ο οποίος αρχίζει να δουλεύει, μπορεί να εργαστεί μέχρι πόσες ώρες την ημέρα;</question>
          <feedback>Οι νέοι εργαζόμενοι δεν μπορούν να εργαστούν περισσότερο από 8 ώρες την ημέρα</feedback>
          <answer id="a">6</answer>
          <answer id="b">7</answer>
          <answer id="c">8</answer>
          <answer id="d">9</answer>
        </interaction>
        <interaction method="multichoice" question_index="258">
          <question correct="b">Τυπικά ένας νέος εργαζόμενος ο οποίος αρχίζει να δουλεύει, μπορεί να εργαστεί μέχρι πόσες ώρες την εβδομάδα;</question>
          <feedback>Οι νέοι εργαζόμενοι δεν μπορούν να εργαστούν περισσότερο από 40 ώρες την εβδομάδα</feedback>
          <answer id="a">36</answer>
          <answer id="b">40</answer>
          <answer id="c">42</answer>
          <answer id="d">48</answer>
        </interaction>
        <interaction method="multichoice" question_index="269">
          <question correct="a">Σε ένα νέο εργαζόμενο ίσως να  ζητηθεί να εργαστεί περισσότερες ώρες από το συνηθισμένο εάν:</question>
          <feedback>Σαν νέος ίσως να χρειαστεί να σου ζητηθεί να εργαστείς περισσότερο από ότι συνήθως για να ανταποκριθείς σε μια ξαφνική ανάγκη</feedback>
          <answer id="a">Πρέπει να ανταποκριθεί σε μια ξαφνική ανάγκη</answer>
          <answer id="b">Ο εργοδότης σου το ζητήσει ευγενικά</answer>
          <answer id="c">Υπάρχουν και άλλοι εργαζόμενοι διαθέσιμοι για υπερωρία</answer>
          <answer id="d">Εάν αυτό θα είχε ως συνέπεια το να χάσεις σημαντική εκπαίδευση</answer>
        </interaction>
        <interaction method="multichoice" question_index="207">
          <question correct="d">Ποιό είδος υπαλλήλων έχει δικαίωμα σε διακοπές;</question>
          <feedback>Όλοι οι εργαζόμενοι δικαιούνται άδεια για διακοπές από την εργασία τους. Μην αφήσεις τον εργοδότη σου να σου πει κάτι διαφορετικό</feedback>
          <answer id="a">Καθηγητές</answer>
          <answer id="b">Ποδοσφαιριστές</answer>
          <answer id="c">Ανώτερα στελέχη επιχειρήσεων</answer>
          <answer id="d">Όλοι οι εργαζόμενοι δικαιούνται άδεια για διακοπές από την εργασία τους. Μην αφήσεις τον εργοδότη σου να σου πει κάτι διαφορετικό.</answer>
        </interaction>
        <interaction method="multichoice" question_index="208">
          <question correct="d">Ο μέγιστος αριθμός ωρών την εβδομάδα όπου ένας υπάλληλος μπορεί να εργαστεί είναι:</question>
          <feedback>48 ώρες είναι το μέγιστο, παρόλα αυτά οι υπάλληλοι μπορούν να εργαστούν περισσότερο εάν το επιθυμούν</feedback>
          <answer id="a">18</answer>
          <answer id="b">28</answer>
          <answer id="c">38</answer>
          <answer id="d">48</answer>
        </interaction>
        <interaction method="multichoice" question_index="209">
          <question correct="b">Ποιος είναι ο μέγιστος αριθμός ωρών τις οποίες οι εργαζόμενοι τη νύχτα μπορούν να δουλεύουν;</question>
          <feedback>Κατά μέσο όρο 8 ώρες το 24ωρο είναι το μέγιστο το οποίο κάποιος εργαζόμενος μπορεί να δουλέψει τη νύχτα</feedback>
          <answer id="a">4</answer>
          <answer id="b">8</answer>
          <answer id="c">12</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="210">
          <question correct="c">Ένας υπάλληλος, για πόσες ώρες την ημέρα έχει δικαίωμα για ξεκούραση;</question>
          <feedback>Ένας υπάλληλος έχει δικαίωμα για 11 ώρες ξεκούραση την ημέρα</feedback>
          <answer id="a">4</answer>
          <answer id="b">6</answer>
          <answer id="c">11</answer>
          <answer id="d">14</answer>
        </interaction>
        <interaction method="multichoice" question_index="211">
          <question correct="a">Ένας υπάλληλος για πόσες ημέρες την εβδομάδα έχει δικαίωμα σε ρεπό;</question>
          <feedback>Ένας υπάλληλος έχει δικαίωμα για ρεπό μια μέρα την εβδομάδα</feedback>
          <answer id="a">1</answer>
          <answer id="b">3</answer>
          <answer id="c">4</answer>
          <answer id="d">7</answer>
        </interaction>
        <interaction method="multichoice" question_index="212">
          <question correct="b">Για πόσες εβδομάδες πληρωμένης άδειας έχει δικαίωμα κάποιος εργαζόμενος πλήρους απασχόλησης;</question>
          <feedback>Τέσσερις εβδομάδες το χρόνο συν τις νόμιμες αργίες.</feedback>
          <answer id="a">Μία εβδομάδα</answer>
          <answer id="b">Τέσσερις εβδομάδες</answer>
          <answer id="c">Δέκα εβδομάδες</answer>
          <answer id="d">Δώδεκα εβδομάδες</answer>
        </interaction>
        <interaction method="multichoice" question_index="213">
          <question correct="b">Τυπικά ένας νέος ο οποίος ξεκινά την εργασία του, ποιό είναι το μέγιστο (σε ώρες) το οποίο μπορεί να εργάζεται τη μέρα;</question>
          <feedback>Οι νέοι εργαζόμενοι δεν μπορούν να εργάζονται περισσότερο από 8 ώρες τη μέρα</feedback>
          <answer id="a">4 ώρες</answer>
          <answer id="b">8 ώρες</answer>
          <answer id="c">12 ώρες</answer>
          <answer id="d">16 ώρες</answer>
        </interaction>
        <interaction method="multichoice" question_index="214">
          <question correct="c">Τυπικά ένας νέος ο οποίος ξεκινά την εργασία του, ποιό είναι το μέγιστο (σε ώρες) το οποίο μπορεί να εργάζεται την εβδομάδα;</question>
          <feedback>Οι νέοι εργαζόμενοι δεν μπορούν να εργάζονται περισσότερο από 40 ώρες την εβδομάδα</feedback>
          <answer id="a">20 ώρες</answer>
          <answer id="b">24 ώρες</answer>
          <answer id="c">40 ώρες</answer>
          <answer id="d">50 ώρες</answer>
        </interaction>
        <interaction method="multichoice" question_index="224">
          <question correct="d">Ένας νέος εργαζόμενος μπορεί συνήθως να δουλεύει όχι περισσότερο από:</question>
          <feedback>Οι νέοι εργαζόμενοι συνήθως δεν μπορούν να εργάζονται περισσότερες από 8 ώρες τη μέρα</feedback>
          <answer id="a">5 ώρες την μέρα</answer>
          <answer id="b">6 ώρες τη μέρα</answer>
          <answer id="c">7 ώρες τη μέρα</answer>
          <answer id="d">8 ώρες τη μέρα</answer>
        </interaction>
        <interaction method="multichoice" question_index="231">
          <question correct="c">Οι μέγιστες ώρες κατά τις οποίες ένας εργαζόμενος θεωρείται ότι πρέπει να εργαστεί είναι</question>
          <feedback>48 ώρες είναι το μέγιστο, παρόλα αυτά οι εργαζόμενοι μπορούν να διαλέξουν να εργασθούν περισσότερο εάν το επιθυμούν</feedback>
          <answer id="a">24</answer>
          <answer id="b">40</answer>
          <answer id="c">48</answer>
          <answer id="d">60</answer>
        </interaction>
        <interaction method="multichoice" question_index="232">
          <question correct="b">Ποιό είναι το όριο στις ώρες κατά τις οποίες μπορεί να δουλέψει ανά 24ωρο, ένας εργαζόμενος ο οποίος εργάζεται νύχτα</question>
          <feedback>Κατά μέσω όρο 8 ώρες στο 24ωρο είναι το μέγιστο το οποίο μπορεί να δουλέψει ένας εργαζόμενος ο οποίος εργάζεται νύχτα</feedback>
          <answer id="a">6</answer>
          <answer id="b">8</answer>
          <answer id="c">10</answer>
          <answer id="d">14</answer>
        </interaction>
        <interaction method="multichoice" question_index="233">
          <question correct="b">Ένας εργαζόμενος έχει το δικαίωμα για ξεκούραση, για πόσες ώρες τη μέρα</question>
          <feedback>Έχει δικαίωμα για 11 ώρες ξεκούραση τη μέρα.</feedback>
          <answer id="a">7</answer>
          <answer id="b">11</answer>
          <answer id="c">14</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="234">
          <question correct="b">Ένας εργαζόμενος έχει το δικαίωμα για ρεπό, για πόσες μέρες την εβδομάδα; </question>
          <feedback>Ένας εργαζόμενος έχει το δικαίωμα για 1 ρεπό την εβδομάδα;</feedback>
          <answer id="a">0</answer>
          <answer id="b">1</answer>
          <answer id="c">2</answer>
          <answer id="d">3</answer>
        </interaction>
        <interaction method="multichoice" question_index="235">
          <question correct="b">Πόσες εβδομάδες πληρωμένης άδειας το χρόνο έχει δικαίωμα ένας εργαζόμενος;</question>
          <feedback>Τέσσερις εβδομάδες το χρόνο σύν τις επίσημες αργίες.</feedback>
          <answer id="a">Μια εβδομάδα</answer>
          <answer id="b">Τέσσερις εβδομάδες</answer>
          <answer id="c">Έξι εβδομάδες </answer>
          <answer id="d">Δώδεκα εβδομάδες</answer>
        </interaction>
        <interaction method="multichoice" question_index="246">
          <question correct="c">Ένας νέος εργαζόμενος συνήθως δεν μπορεί να εργάζεται περισσότερο από:</question>
          <feedback>Ένας νέος εργαζόμενος συνήθως δεν μπορεί να εργάζεται περισσότερο από 40 ώρες την εβδομάδα</feedback>
          <answer id="a">30 ώρες την εβδομάδα</answer>
          <answer id="b">35 ώρες την εβδομάδα</answer>
          <answer id="c">40 ώρες την εβδομάδα</answer>
          <answer id="d">45 ώρες την εβδομάδα</answer>
        </interaction>
        <interaction method="multichoice" question_index="252">
          <question correct="b">Ο μέγιστος αριθμός ωρών εντός της εβδομάδος όπου ένας εργαζόμενος μπορεί να δουλέψει είναι:</question>
          <feedback>48 ώρες είναι το μέγιστο. Παρόλα αυτά μπορούν να εργαστούν περισσότερο εάν το επιθυμούν.</feedback>
          <answer id="a">40</answer>
          <answer id="b">48</answer>
          <answer id="c">52</answer>
          <answer id="d">54</answer>
        </interaction>
        <interaction method="multichoice" question_index="253">
          <question correct="a">Ποιο είναι το όριο των ωρών που μπορεί να εργαστεί ένας εργαζόμενος τη νύχτα στο 24ωρο;</question>
          <feedback>Ένας μέσος όρος 8 ωρών είναι το μέγιστο το οποίο μπορεί να εργαστεί κάποιος τη νύχτα εντός του 24ώρου.</feedback>
          <answer id="a">8</answer>
          <answer id="b">9</answer>
          <answer id="c">12</answer>
          <answer id="d">15</answer>
        </interaction>
        <interaction method="multichoice" question_index="254">
          <question correct="c">Ένας εργαζόμενος έχει το δικαίωμα για πόσες ώρες ξεκούραση την ημέρα?</question>
          <feedback>Ένας εργαζόμενος μπορεί να ξεκουράζεται 11 ώρες την ημέρα</feedback>
          <answer id="a">6</answer>
          <answer id="b">8</answer>
          <answer id="c">11</answer>
          <answer id="d">12</answer>
        </interaction>
        <interaction method="multichoice" question_index="255">
          <question correct="c">Εάν η ημέρα εργασίας διαρκεί περισσότερες από έξι ώρες, τι είναι αυτό που δικαιούται ο εργαζόμενος;</question>
          <feedback>Οι εργαζόμενοι οι οποίοι εργάζονται περισσότερες από 6 ώρες δικαιούνται διάλλειμα για ξεκούραση.</feedback>
          <answer id="a">Ένα φλιτζάνι τσάι και μπισκότα</answer>
          <answer id="b">Ελεύθερο χρόνο ο οποίος πληρώνεται στη μισή αξία από αυτόν που εργάζεται</answer>
          <answer id="c">Ένα διάλλειμα για ξεκούραση</answer>
          <answer id="d">Ένα διάλλειμα για φαγητό;</answer>
        </interaction>
      </topic>
      <topic cat_index="19">
        <title>Νόμοι για τον κατώτατο μισθό</title>
        <interaction method="multichoice" question_index="260">
          <question correct="c">Το βασικό ποσοστό για εργαζόμενους ηλικίας 22 και πάνω είναι:</question>
          <feedback>Το ποσοστό ￡4.25 υπάρχει από την 1η Οκτωβρίου 2005. Παλαιότερα ήταν  ￡4.10</feedback>
          <answer id="a">€4.50</answer>
          <answer id="b">€4.85</answer>
          <answer id="c">€5.05</answer>
          <answer id="d">€5.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="261">
          <question correct="b">Το ποσοστό εκπαίδευσης ελάχιστου μισθού για εργαζόμενους ηλικίας 22 και πάνω είναι:</question>
          <feedback>Το ποσοστό ￡4.25 υπάρχει από την 1η Οκτωβρίου 2005. Παλαιότερα ήταν  ￡4.10</feedback>
          <answer id="a">￡4.10</answer>
          <answer id="b">￡4.25</answer>
          <answer id="c">￡4.50</answer>
          <answer id="d">￡4.85</answer>
        </interaction>
        <interaction method="multichoice" question_index="262">
          <question correct="b">Το ποσοστό ανάπτυξης ελάχιστου μισθού για εργαζόμενους ηλικίας 18 έως 21 είναι:</question>
          <feedback>Το ποσοστό ￡4.25 υπάρχει από την 1η Οκτωβρίου 2005. Παλαιότερα ήταν  ￡4.10</feedback>
          <answer id="a">￡4.10</answer>
          <answer id="b">￡4.25</answer>
          <answer id="c">￡4.50</answer>
          <answer id="d">￡4.85</answer>
        </interaction>
        <interaction method="multichoice" question_index="263">
          <question correct="c">Το ποσοστό ανάπτυξης για εργαζόμενους ηλικίας 16 με 17 είναι:</question>
          <feedback>Το ποσοστό μέχρι στιγμής είναι ￡3.00. Παρόλα αυτά, μαθητές 16 και 17 ετών εξαιρούνται από τα ποσοστά αυτά των νέων εργαζομένων. </feedback>
          <answer id="a">￡2.85</answer>
          <answer id="b">￡3.00</answer>
          <answer id="c">￡3.10</answer>
          <answer id="d">￡3.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="215">
          <question correct="a">Ο βασικός μισθός εκπαίδευσης για εργαζόμενους από 22 ετών και πάνω δίδεται στους εργαζόμενους οι οποίοι</question>
          <feedback>Οι εργαζόμενοι οι οποίοι λαμβάνουν εκπαίδευση τους 6 πρώτους μήνες της δουλειάς τους θα πρέπει να λαμβάνουν το βασικό μισθό εκπαίδευσης</feedback>
          <answer id="a">Λαμβάνουν εκπαίδευση τους πρώτους έξι μήνες της εργασίας τους</answer>
          <answer id="b">Είναι μέλη του εκπαιδευτικού προσωπικού</answer>
          <answer id="c">Εκπαιδεύονται πλήρως στην δουλειά τους</answer>
          <answer id="d">Τους αρέσει η εκπαίδευση</answer>
        </interaction>
        <interaction method="multichoice" question_index="216">
          <question correct="c">Ο βασικός μισθός για εργαζόμενους από 22 ετών και πάνω είναι:</question>
          <feedback>Ο βασικός μισθός προς το παρόν είναι € 5.05 την ώρα και έχει παραμείνει έτσι από την 1η Οκτωβρίου του 2005</feedback>
          <answer id="a">€ 2.50</answer>
          <answer id="b">€ 3.00</answer>
          <answer id="c">€ 5.05</answer>
          <answer id="d">€ 6.50</answer>
        </interaction>
        <interaction method="multichoice" question_index="217">
          <question correct="d">Ο βασικός μισθός εκπαίδευσης για εργαζόμενους από 22 ετών και άνω είναι:</question>
          <feedback>Ο βασικός μισθός εκπαίδευσης προς το παρόν είναι € 4.25 την ώρα και έχει παραμείνει έτσι από την 1η Οκτωβρίου του 2005. Παλαιότερα ήταν € 4.10</feedback>
          <answer id="a">€ 1.25</answer>
          <answer id="b">€ 2.25</answer>
          <answer id="c">€ 3.25</answer>
          <answer id="d">€ 4.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="218">
          <question correct="d">Ο βασικός μισθός ανάπτυξης για εργαζόμενους με ηλικία από 18 έως 21 είναι: </question>
          <feedback>Προς το παρόν ο βασικός μισθός για αυτή την κατηγορία είναι € 4.25, ενώ παλαιότερα ήταν € 4.10</feedback>
          <answer id="a">€ 1.25</answer>
          <answer id="b">€ 2.25</answer>
          <answer id="c">€ 3.25</answer>
          <answer id="d">€ 4.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="219">
          <question correct="c">Ο βασικός μισθός ανάπτυξης για εργαζόμενους με ηλικία από 16 έως 17 είναι:</question>
          <feedback>Προς το παρόν ο βασικός μισθός για αυτή την κατηγορία είναι € 3.00. Παρόλα αυτά μαθητές 16 και 17 ετών εξαιρούνται από την κατηγορία νέων εργαζόμενων.</feedback>
          <answer id="a"> €  1.00</answer>
          <answer id="b"> €  2.00</answer>
          <answer id="c"> €  3.00</answer>
          <answer id="d"> €  4.00</answer>
        </interaction>
        <interaction method="multichoice" question_index="225">
          <question correct="b">Ο εθνικός βασικός μισθός είναι το νόμιμο δικαίωμά σου εάν είσαι:</question>
          <feedback>Ο βασικός μισθός είναι το νομικό σου δικαίωμα εάν είσαι πάνω από την ηλικία μάθησης σε σχολείο</feedback>
          <answer id="a">άνω των 21</answer>
          <answer id="b">Πέρα από την ηλικία μάθησης σε σχολείο</answer>
          <answer id="c">Πάνω από 2 μέτρα σε ύψος</answer>
          <answer id="d">Πάνω από κάθε μορφή κριτικής</answer>
        </interaction>
        <interaction method="multichoice" question_index="226">
          <question correct="b">Ένα καλό μέρος για να κοιτάξεις για πληροφορίες σχετικά με τους νόμους που σχετίζονται με το βασικό μισθό θα ήταν</question>
          <feedback>Εάν χρειάζεσαι περισσότερες πληροφορίες σχετικά με τη νομοθεσία για το βασικό μισθό, μπορείς να κοιτάξεις στο διαδίκτυο, την τοπική σου βιβλιοθήκη ή το γραφείο συμβουλευτικών υπηρεσιών για πολίτες.</feedback>
          <answer id="a">Η κρεβατοκάμαρά σου</answer>
          <answer id="b">Το διαδίκτυο</answer>
          <answer id="c">Στην τηλεόραση</answer>
          <answer id="d">Στο ραδιόφωνο</answer>
        </interaction>
        <interaction method="multichoice" question_index="230">
          <question correct="a">Ο εθνικός βασικός μισθός σημαίνει ότι όλοι οι εργαζόμενοι αντιμετωπίζονται δίκαια. Τι ακριβώς κάνει ο βασικός μισθός;</question>
          <feedback>Ο βασικός μισθός θέτει την ωριαία αξία πληρωμής από την οποία η πληρωμή σου δεν θα πρέπει να είναι χαμηλότερη.</feedback>
          <answer id="a">Θέτει την ωριαία αξία πληρωμής</answer>
          <answer id="b">Θέτει την μηνιαία αξία πληρωμής</answer>
          <answer id="c">Θέτει το ελάχιστο ποσό στοιχήματος</answer>
          <answer id="d">Θέτει την ετήσια αξία πληρωμής</answer>
        </interaction>
        <interaction method="multichoice" question_index="236">
          <question correct="d">Ο βασικός μισθός είναι για άτομα με ηλικία</question>
          <feedback>Ο βασικός μισθός είναι για άτομα από 22 ετών και άνω και αντιστοιχεί σε 5.05 την ώρα</feedback>
          <answer id="a">16-17 ετών</answer>
          <answer id="b">18-21 ετών</answer>
          <answer id="c">22-65 ετών</answer>
          <answer id="d">22 ετών και άνω</answer>
        </interaction>
        <interaction method="multichoice" question_index="237">
          <question correct="b">Ο βασικός μισθός για εργαζόμενους ηλικίας 22 ετών και άνω είναι</question>
          <feedback>Προς το παρόν ο βασικός μισθός αντιστοιχεί σε 5.05 από την 1η Οκτωβρίου 2005. Παλαιότερα ήταν 4.85</feedback>
          <answer id="a">￡3.50</answer>
          <answer id="b">￡5.05</answer>
          <answer id="c">￡6.00</answer>
          <answer id="d">￡6.50</answer>
        </interaction>
        <interaction method="multichoice" question_index="238">
          <question correct="b">Ο βασικός μισθός εκπαίδευσης για εργαζόμενους ηλικίας 22 ετών και άνω είναι</question>
          <feedback>Προς το παρόν ο βασικός μισθός εκπαίδευσης αντιστοιχεί σε 4.25 από την 1η Οκτωβρίου 2005. Παλαιότερα ήταν 4.10</feedback>
          <answer id="a">￡3.00</answer>
          <answer id="b">￡4.25</answer>
          <answer id="c">￡5.00</answer>
          <answer id="d">￡5.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="239">
          <question correct="b">Ο βασικός μισθός ανάπτυξης για εργαζόμενους ηλικίας από 18 έως 21 είναι:</question>
          <feedback>Προς το παρόν ο βασικός μισθός ανάπτυξης αντιστοιχεί σε 4.25 από την 1η Οκτωβρίου 2005. Παλαιότερα ήταν 4.10</feedback>
          <answer id="a">￡3.00</answer>
          <answer id="b">￡4.25</answer>
          <answer id="c">￡5.00</answer>
          <answer id="d">￡5.25</answer>
        </interaction>
        <interaction method="multichoice" question_index="240">
          <question correct="c">Ο βασικός μισθός ανάπτυξης για εργαζόμενους ηλικίας από 16 έως 17 είναι:</question>
          <feedback>Προς το παρόν ο βασικός μισθός ανάπτυξης αντιστοιχεί σε 3.00. Παρόλα αυτά οι μαθητές ηλικίας 16 και 17 ετών εξαιρούνται από αυτό το βασικό μισθό.</feedback>
          <answer id="a">￡2.50</answer>
          <answer id="b">￡3.00</answer>
          <answer id="c">￡3.50</answer>
          <answer id="d">￡4.00</answer>
        </interaction>
        <interaction method="multichoice" question_index="247">
          <question correct="a">Ο ελάχιστος εθνικός μισθός υπονοεί ότι:</question>
          <feedback>Ο ελάχιστος εθνικός μισθός υπονοεί ότι ο εργοδότης σου πρέπει να πληρώσει σε σένα τουλάχιστον αυτό που ορίζει ο νόμος. Θέτει ωριαία εκτίμηση κατώτατης πληρωμής, όπου η πληρωμή την οποία λαμβάνεις δεν θα πρέπει να είναι χαμηλότερη.</feedback>
          <answer id="a">Όλοι οι εργαζόμενοι μεταχειρίζονται δίκαια</answer>
          <answer id="b">Όλοι οι εργαζόμενοι μεταχειρίζονται άδικα</answer>
          <answer id="c">Όλοι οι εργαζόμενοι πληρώνονται το ίδιο</answer>
          <answer id="d">Όλοι οι εργαζόμενοι πληρώνονται ελάχιστα</answer>
        </interaction>
        <interaction method="multichoice" question_index="248">
          <question correct="c">Ποια από τις παρακάτω ομάδες εξαιρείται από το ποσοστό ανάπτυξης για νέους εργαζόμενους;</question>
          <feedback>Μαθητές ηλικίας 16 και 17 ετών εξαιρούνται από το ποσοστό ανάπτυξης για νέους</feedback>
          <answer id="a">Μεσήλικες</answer>
          <answer id="b">Συνταξιούχοι μεγάλης ηλικίας.</answer>
          <answer id="c">Μαθητές 16 και 17 χρονών</answer>
          <answer id="d">Νέοι 18 ετών και άνω</answer>
        </interaction>
      </topic>
      <topic cat_index="20">
        <title>Τα δικαιώματα σας στην εργασία σας</title>
        <interaction method="multichoice" question_index="264">
          <question correct="b">Όταν ξεκινάς μια νέα δουλειά σε ποιο από τα ακόλουθα δεν έχεις δικαίωμα</question>
          <feedback>Δεν δικαιούσαι έξοδα μετακίνησης. Παρόλα αυτά έχεις δικαίωμα για το χρόνο εργασίας και ίσης πληρωμής</feedback>
          <answer id="a">Στην ελάχιστη μισθοδοσία</answer>
          <answer id="b">Στα έξοδα μετακίνησης</answer>
          <answer id="c">Σε ένα ασφαλή χώρο εργασίας</answer>
          <answer id="d">Το να μη γίνονται διακρίσεις εις βάρος σου</answer>
        </interaction>
        <interaction method="multichoice" question_index="265">
          <question correct="d">Ποιο από τα παρακάτω δεν περιλαμβάνεται στο συμβόλαιο εργασίας</question>
          <feedback>Το δώρο των Χριστουγέννων δεν περιλαμβάνεται. Παρόλα αυτά οι ρόλοι και οι ευθύνες σου περιλαμβάνονται.</feedback>
          <answer id="a">Ο αριθμός ωρών εργασίας την εβδομάδα.</answer>
          <answer id="b">Ο καθορισμός των διακοπών</answer>
          <answer id="c">Η μισθοί</answer>
          <answer id="d">Το δώρο των Χριστουγέννων  </answer>
        </interaction>
        <interaction method="multichoice" question_index="266">
          <question correct="b">Ποιο από τα παρακάτω δεν σου δείχνει ένα σημείωμα μισθοδοσίας</question>
          <feedback>Ο αριθμός των ημερών που έμειναν για διακοπές δεν φαίνεται.</feedback>
          <answer id="a">Πόσα χρήματα κέρδισες</answer>
          <answer id="b">Πόσες ημέρες διακοπών μείνανε</answer>
          <answer id="c">Πόσες ώρες εργασίας έγιναν</answer>
          <answer id="d">Φόρο και άλλες παρακρατήσεις</answer>
        </interaction>
        <interaction method="multichoice" question_index="267">
          <question correct="a">Ποιο από τα παρακάτω δεν είναι άδικη συμπεριφορά στην εργασία</question>
          <feedback>Κάποιες φορές θα πρέπει να κάνεις εργασίες που δεν σου αρέσουν στην δουλειά σου.</feedback>
          <answer id="a">Το να σου ζητηθεί να κάνεις εργασίες οι οποίες δεν σου αρέσουν</answer>
          <answer id="b">Το να σου ζητηθεί να κάνεις κάτι το οποίο δεν είναι ασφαλές</answer>
          <answer id="c">Το να σε φοβερίζουν </answer>
          <answer id="d">Το να γίνονται διακρίσεις εις βάρος σου</answer>
        </interaction>
        <interaction method="multichoice" question_index="268">
          <question correct="b">Ποιο από τα παρακάτω δεν είναι κάποιο από τα βασικά δικαιώματα σου στην εργασία;</question>
          <feedback>Τα βασικά δικαιώματα και οι προστασίες τα οποία είναι Κυβερνητικοί κανόνες παρέχουν το δικαίωμα για ρεπό κάθε εβδομάδα.</feedback>
          <answer id="a">Δικαίωμα για 11 ώρες ξεκούραση την ημέρα</answer>
          <answer id="b">Δύο μέρες ρεπό κάθε εβδομάδα</answer>
          <answer id="c">Ένα διάλειμμα μέσα στο χώρο εργασίας εάν ο χρόνος εργασίας είναι μεγαλύτερος από 6 ώρες </answer>
          <answer id="d">4 εβδομάδες κανονική άδεια το χρόνο</answer>
        </interaction>
        <interaction method="multichoice" question_index="271">
          <question correct="c">Θα ήταν άδικο για τον εργοδότη σου να σου ζητήσει να:</question>
          <feedback>Άδικη μεταχείριση συμπεριλαμβάνει το να σου ζητούν να κάνεις κάτι ενάντια στους κανόνες της εταιρείας.</feedback>
          <answer id="a">Να πάρεις σειρά στο να φτιάξεις ποτά</answer>
          <answer id="b">Απαντάς στο τηλέφωνο</answer>
          <answer id="c">Να συμπληρώσεις την καρτέλα εργασίας κάποιου χωρίς να είναι εκεί</answer>
          <answer id="d">Να συμπληρώσεις τη δικιά σου καρτέλα</answer>
        </interaction>
        <interaction method="multichoice" question_index="272">
          <question correct="b">Ο εργοδότης αποτυγχάνει στις ευθύνες του εάν εσύ:</question>
          <feedback>Ο εργοδότης έχει καθήκον φροντίδας απέναντί σου, το οποίο συμπεριλαμβάνει το να μη σου ζητά να κάνεις κάτι για το οποίο δεν έχεις εκπαιδευτεί.</feedback>
          <answer id="a">Πληρώνεσαι το ίδιο με κάποιον άλλο που κάνει την ίδια εργασία με εσένα</answer>
          <answer id="b">Δεν σου επιτρέπεται η εκπαίδευση για την χρήση απαραίτητου εξοπλισμού.</answer>
          <answer id="c">Σου λένε να φοράς εξοπλισμό ασφάλειας π.χ. προστατευτικό εξοπλισμό για τα μάτια.</answer>
          <answer id="d">Εργάζεσαι όλες τις επιτρεπόμενες ώρες για την ηλικία σου</answer>
        </interaction>
        <interaction method="multichoice" question_index="273">
          <question correct="d">Μπορεί να είναι δίκαιο να φέρεσαι σε κάποιον διαφορετικά εάν:</question>
          <feedback>Η άδικη μεταχείριση δεν συμπεριλαμβάνει την διαφορετική κάποιου ώστε να κάνει μια δουλειά με ασφάλεια. π.χ.  πάγκος εργασίας τοποθετημένος σε ασφαλές ύψος.</feedback>
          <answer id="a">Ζητούν ειδική μεταχείριση</answer>
          <answer id="b">Μπορεί να βρίσκονται εκεί περισσότερο από εσένα</answer>
          <answer id="c">Δείχνουν πιο όμορφοι από εσένα</answer>
          <answer id="d">Χρειάζονται υποστήριξη για να κάνουν την  ίδια δραστηριότητα</answer>
        </interaction>
        <interaction method="multichoice" question_index="220">
          <question correct="b">Όταν ξεκινάς μια νέα δουλειά, για ποιό από τα παρακάτω δεν έχεις δικαίωμα;</question>
          <feedback>Δεν έχεις δικαίωμα για εταιρικό αυτοκίνητο. Έχεις δικαίωμα για τις ώρες εργασίας σου καθώς και ίση πληρωμή.</feedback>
          <answer id="a">Βασικό μισθό</answer>
          <answer id="b">Εταιρικό αυτοκίνητο</answer>
          <answer id="c">Ένα ασφαλές περιβάλλον εργασίας</answer>
          <answer id="d">Το να μην πέφτεις θύμα διακρίσεων</answer>
        </interaction>
        <interaction method="multichoice" question_index="221">
          <question correct="d">Ποιό από τα ακόλουθα δεν περιλαμβάνεται στο συμβόλαιο εργασίας σου</question>
          <feedback>Το εταιρικό αυτοκίνητο δεν περιλαμβάνεται. Παρόλα αυτά ο ρόλος και οι ευθύνες σου στην εταιρεία περιλαμβάνονται.</feedback>
          <answer id="a">Ο αριθμός ωρών εργασίας την εβδομάδα</answer>
          <answer id="b">Το δικαίωμα σου για διακοπές</answer>
          <answer id="c">Μισθοί</answer>
          <answer id="d">Ποιό εταιρικό αυτοκίνητο έχεις</answer>
        </interaction>
        <interaction method="multichoice" question_index="222">
          <question correct="b">Ποιό από τα ακόλουθα δεν δείχνει ένα σημείωμα πληρωμής</question>
          <feedback>Η μισθοδοσία των άλλων εργαζόμενων δεν θα φαίνεται στο σημείωμα πληρωμής σου.</feedback>
          <answer id="a">Το ποσό το οποίο κέρδισες</answer>
          <answer id="b">Τη μισθοδοσία άλλων εργαζόμενων</answer>
          <answer id="c">Τις ώρες εργασίας τις οποίες δούλεψες</answer>
          <answer id="d">Φορολογία και άλλες κρατήσεις</answer>
        </interaction>
        <interaction method="multichoice" question_index="227">
          <question correct="d">Ποια από τα ακόλουθα δεν πρόκειται να γράφει ένα συμβόλαιο εργασίας</question>
          <feedback>Το συμβόλαιο εργασίας σου θα σου πει τις ώρες εργασίας, τι είδους δουλειά περιμένουν από εσένα, τις διακοπές, τους μισθούς και τις ευθύνες σου.</feedback>
          <answer id="a">Τις ώρες εργασίας σου την εβδομάδα</answer>
          <answer id="b">Τα εργασιακά σου καθήκοντα</answer>
          <answer id="c">Ποιες είναι οι ευθύνες σου στην εταιρεία</answer>
          <answer id="d">Με ποιο τρόπο θα πηγαίνεις στη δουλειά</answer>
        </interaction>
        <interaction method="multichoice" question_index="228">
          <question correct="c">Ποιό από τα παρακάτω δεν πρόκειται να σου δείξει ένα σημείωμα μισθοδοσίας</question>
          <feedback>Το σημείωμα μισθοδοσίας σου δείχνει πόσα έχεις κερδίσει, πόσες ώρες έχεις δουλέψει και ποιες είναι οι κρατήσεις από το μισθό σου.</feedback>
          <answer id="a">Πόσα χρήματα έχεις κερδίσει</answer>
          <answer id="b">Τις ώρες τις οποίες έχεις ήδη δουλέψει</answer>
          <answer id="c">Τι είδους δουλειά περιμένει ο εργοδότης σου να κάνεις</answer>
          <answer id="d">Οι κρατήσεις σου από τη μισθοδοσία</answer>
        </interaction>
        <interaction method="multichoice" question_index="229">
          <question correct="a">Όταν ξεκινάς να δουλεύεις έχεις δικαίωμα για</question>
          <feedback>Σαν μέρος της δίκαιης αντιμετώπισης σου  στη δουλειά δικαιούσαι βασικό μισθό.</feedback>
          <answer id="a">Βασικό μισθό</answer>
          <answer id="b">Το μεγαλύτερο δυνατό μισθό</answer>
          <answer id="c">Ελάχιστη καταβολή φόρου</answer>
          <answer id="d">Το μεγαλύτερο δυνατό διάλειμμα για φαγητό</answer>
        </interaction>
        <interaction method="multichoice" question_index="241">
          <question correct="b">Όταν ξεκινάς μια νέα εργασία σε ποια από τα παρακάτω δεν έχεις δικαίωμα</question>
          <feedback>Δεν έχεις το δικαίωμα για ένα επίσημο τίτλο εργασίας. Παρόλα αυτά έχεις το δικαίωμα για ωράριο εργασίας και ίση πληρωμή</feedback>
          <answer id="a">Σε ελάχιστο μισθό</answer>
          <answer id="b">Σε επίσημο τίτλο εργασίας</answer>
          <answer id="c">Σε ένα ασφαλές περιβάλλον εργασίας</answer>
          <answer id="d">Στο να μην δέχεσαι διακρίσεις</answer>
        </interaction>
        <interaction method="multichoice" question_index="242">
          <question correct="d">Ποιό από τα ακόλουθα δεν περιλαμβάνεται στο συμβόλαιο εργασίας σου;</question>
          <feedback>Ο αριθμός των ωρών εργασίας το χρόνο δεν περιλαμβάνεται. Παρόλα αυτά ο ρόλος και οι ευθύνες που έχεις στην εταιρεία περιλαμβάνονται</feedback>
          <answer id="a">Ο αριθμός των ωρών εργασίας την εβδομάδα</answer>
          <answer id="b">Το δικαίωμα σου για άδεια διακοπών</answer>
          <answer id="c">Οι μισθοί</answer>
          <answer id="d">Ο αριθμός των ωρών εργασίας για κάθε χρόνο.</answer>
        </interaction>
        <interaction method="multichoice" question_index="243">
          <question correct="b">Ποιο από τα παρακάτω δεν δείχνει ένα σημείωμα μισθοδοσίας</question>
          <feedback>Τα συνολικά έσοδα της εταιρείας δεν θα εμφανιστούν</feedback>
          <answer id="a">Πόσα κέρδισες</answer>
          <answer id="b">Τα συνολικά έσοδα της εταιρείας</answer>
          <answer id="c">Τις ώρες τις οποίες εργάστηκες συνολικά</answer>
          <answer id="d">Φορολογία και άλλες κρατήσεις</answer>
        </interaction>
        <interaction method="multichoice" question_index="244">
          <question correct="a">Ποιο από τα παρακάτω δεν είναι άδικη συμπεριφορά στη δουλειά</question>
          <feedback>Θα πρέπει κάποιες φορές στη δουλειά σου να κάνεις πράγματα τα οποία δεν σου αρέσουν</feedback>
          <answer id="a">Το να σου ζητούν να κάνεις δουλειές που δεν σου αρέσουν</answer>
          <answer id="b">Το να σου ζητούν να κάνεις κάτι μη ασφαλές</answer>
          <answer id="c">Το να σε τρομοκρατούν</answer>
          <answer id="d">Το να είσαι θύμα διακρίσεων</answer>
        </interaction>
        <interaction method="multichoice" question_index="245">
          <question correct="b">Τα δικαιώματά σου σε σχέση με τις ώρες τις οποίες έχεις εργαστεί ονομάζονται</question>
          <feedback>Τα δικαιώματα αυτά ονομάζονται  «Οδηγίες χρόνου εργασίας»</feedback>
          <answer id="a">Οι οδηγίες χρόνου εργασίας</answer>
          <answer id="b">Οι οδηγίες εργασίας χρόνου</answer>
          <answer id="c">Οι οδηγίες συνεχούς εργασίας</answer>
          <answer id="d">Οι εργασίες συνεχούς διάρκειας</answer>
        </interaction>
        <interaction method="multichoice" question_index="251">
          <question correct="b">Οι εργαζόμενοι την νύχτα έχουν το δικαίωμα για ποιο από τα παρακάτω να παραλάβουν χωρίς κόστος;</question>
          <feedback>Οι εργαζόμενοι την νύχτα έχουν το δικαίωμα σε δωρεάν υγειονομικές αξιολογήσεις</feedback>
          <answer id="a">Γυαλιά νυχτερινής όρασης</answer>
          <answer id="b">Υγειονομική αξιολόγηση</answer>
          <answer id="c">Εξετάσεις για τα μάτια</answer>
          <answer id="d">Στολή η οποία φωσφορίζει στο σκοτάδι</answer>
        </interaction>
      </topic>
    </body>
  </file>
</xquiz>
